CVE search results

1 – 20 of 42 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2019-3836
medium
gnutls26
Not vulnerable
Does not exist
Does not exist
CVE-2019-3829
medium
gnutls26
Not vulnerable
Does not exist
Does not exist
CVE-2018-16868
low
gnutls26
Needs triage
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2018-10845
medium
gnutls26
Needs triage
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2018-10844
medium
gnutls26
Needs triage
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2018-10846
medium
gnutls26
Needs triage
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2017-7507
medium
gnutls26
Not vulnerable
Does not exist
Does not exist
CVE-2017-7869
low
gnutls26
Released
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2017-5335
medium
gnutls26
Released
Does not exist
Does not exist
CVE-2017-5336
medium
gnutls26
Released
Does not exist
Does not exist
CVE-2017-5337
medium
gnutls26
Released
Does not exist
Does not exist
CVE-2016-8610
low
gnutls26
Released
Does not exist
Does not exist
CVE-2015-7575
medium
gnutls26
Released
Does not exist
Does not exist
CVE-2015-8313
medium
gnutls26
Released
Does not exist
CVE-2015-4000
medium
gnutls26
Not vulnerable
Does not exist
Does not exist
CVE-2015-0282
medium
gnutls26
Released
Does not exist
CVE-2015-0294
low
gnutls26
Released
Does not exist
Does not exist
CVE-2014-8155
low
gnutls26
Not vulnerable
CVE-2014-8564
medium
gnutls26
Not vulnerable
Does not exist
Does not exist
CVE-2014-3465
medium
gnutls26
Not vulnerable
Does not exist
Does not exist
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. Next page